Subject: [bug#75518] Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Thu, 3 Jul 2025 22:02:53 +0200

And I have added the Qt patches of
   https://codeberg.org/guix/guix/pulls/978#issuecomment-5704280

QA is broken, CI is 504, let us check with the first of them that comes
back...

Andreas